WordPress HMS Testimonials插件多个跨站脚本漏洞和跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166659 漏洞类型 输入验证
发布时间 2013-08-08 更新时间 2013-08-08
CVE编号 CVE-2013-4241 CNNVD-ID CNNVD-201308-264
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/61850
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-264
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。HMSTestimonials是其中的一个可在网页或帖子上显示客户评价的插件。WordPress中的HMSTestimonials插件中存在多个跨站脚本漏洞和跨站请求伪造漏洞。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意脚本代码,这可能导致攻击者窃取基于cookie的身份认证,执行未授权操作,泄露或修改敏感信息,也可能存在其他形式的攻击。HMSTestimonials插件.0.10版本中存在漏洞,其他版本也可能受到影响。
|受影响的产品
Jeff Kreitner Hms-Testimonials 2.0.10 Jeff Kreitner Hms-Testimonials 2.0.9
|参考资料

来源:BID
名称:61712
链接:http://www.securityfocus.com/bid/61712